@-webkit-keyframes oblakoone {
	0% {
		left: 0px;
	}
	100% {
		left: 100%;
	}
}
 
@-webkit-keyframes oblakotwo {
	0% {
        -webkit-transform: translateX(-100%)
    }
    100% {
    	-webkit-transform: translateX(300%)
    }
}
@-webkit-keyframes oblakothree {
	0% {
        -webkit-transform: translateX(-350%)
    }
    100% {
    	-webkit-transform: translateX(150%)
    }
}
@-webkit-keyframes oblakoone-head {
	0% {
		left: -800px;
	}
	100% {
		left: -350px;
	}
}
@-webkit-keyframes oblakotwo-head {
	0% {
		right: -300px;
	}
	100% {
		right: -100px;
	}
}
@-webkit-keyframes oblakothree-head {
	0% {
		left: 60px;
	}
	100% {
		left: 80%;
	}
}

/*@keyframes pulsate {
  0% {
    	transform: scale(0.1, 0.1);
    	opacity: 0.0;
	}
  50% {
    	opacity: 1.0;
    }
  100% {
    	transform: scale(1.2, 1.2);
    	opacity: 0;
    }
}*/

@-webkit-keyframes slideme { 0% { left: -30px; margin-left: 0px; }
  30% { left: 110%; margin-left: 80px; }
  100% { left: 110%; margin-left: 80px; } }
/*===============================*/
.img_caption .img_caption {
	display: none;
}
/*===============================*/
label {
    color: #111;
    font-size: 13px;
    font-weight: 600;
    padding: 0 6px 0 0;
}
#reg_form >fieldset > div {
	display: flex;
	align-items: center;
}
#reg_form > fieldset > div.uploader > label.file,
#reg_form > fieldset > div > button {
	padding: 7px 25px !important;
    border-radius: 0px;
    background-color: #0551a6 !important;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
}
#reg_form > fieldset > div > input {
	padding: 10px 12px !important;
	border-radius: 0px;
	font-size: 13px;
}
/*===============================*/
.ba-form {
    padding: 0px !important;
}
.site #baform-1 .ba-form input:focus, .site #baform-1 .ba-form textarea:focus,
.site #baform-2 .ba-form input:focus, .site #baform-2 .ba-form textarea:focus,
.site #baform-3 .ba-form input:focus, .site #baform-3 .ba-form textarea:focus {
    background-color: #fff !important;
    border-color: #80bdff !important;
    outline: 0 !important;
}
.b-contact #sppb-addon-wrapper-1571294755194 {
    margin: 0px 0px 10px 0px !important;
}
/*===============================*/
.gkEvent {
    background: #f1f2f3;
    margin: 30px 0 45px;
    padding: 30px;
}
.gkEvent h3 {
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 18px 0;
    text-transform: uppercase;
}
.gkEvent ul {
    background: #fff;
    border: 1px solid #e5e5e5;
    font-size: 12px;
    line-height: 45px;
    list-style: none;
    position: relative;
    padding: 0px;
}
.gkEvent li {
    border-top: 1px solid #e5e5e5;
    font-size: 12px;
    line-height: 45px;
    padding: 0 64px 0 20px!important;
}
.gkEvent li:first-child {
    border-top: none;
}
.gkEvent .gkEventPeriod {
    padding-right: 15px;
    padding-left: 15px;
}
.gkEvent .gkEventPeriod:before {
    color: #044cd0;
    content: url(/images/cld.svg);
    position: absolute;
    top: 5px;
}
.gkEvent .gkEventHours {
    font-weight: bold;
}
.gkEvent .gkEventHours:before {
    color: #044cd0;
    content: url(/images/cl.svg);
    position: absolute;
    top: 5px;
}
.gkEventDateStart, .gkEventTimeStart {
	padding-left: 40px;
}
/*.gkEventCounter {
    background: #fff;
    display: block;
    height: 3px;
    margin-top: 25px;
    position: relative;
    text-indent: -9999px;
    width: 60%;
}*/
/*===============================*/
.itemBody>ul, .itemBody>div>ul, ul.gkBullet1, ul.gkBullet2, ul.gkBullet3, ul.gkBullet4 {
    margin: 0;
    padding: 0;
}
.itemBody>ul li, .itemBody>div>ul li, ul.gkBullet1 li, ul.gkBullet2 li, ul.gkBullet3 li, ul.gkBullet4 li, .itemBody>div>ul.gkBullet1 li, .itemBody>div>ul.gkBullet2 li, .itemBody>div>ul.gkBullet3 li, .itemBody>div>ul.gkBullet4 li {
    list-style: none;
    overflow: inherit;
    padding: 2px 0 2px 32px;
    position: relative;
}
ul.gkBullet2 li:before, .itemBody>div>ul.gkBullet2 li:before {
    color: #0551a6;
    content: "\f14a";
}
.itemBody>ul li:before, .itemBody>div>ul li:before, ul.gkBullet1 li:before, ul.gkBullet2 li:before, ul.gkBullet3 li:before, ul.gkBullet4 li:before, .itemBody>div>ul.gkBullet1 li:before, .itemBody>div>ul.gkBullet2 li:before, .itemBody>div>ul.gkBullet3 li:before, .itemBody>div>ul.gkBullet4 li:before {
    font-family: FontAwesome;
    font-size: 13px;
    position: absolute;
    top: 5px;
    left: 0;
}
.gkHighlight1 {
    background: #ffd;
}
.gkHighlight1, .gkHighlight2 {
    cursor: default;
    padding: 1px 5px;
    text-shadow: none;
}
#gkMainbody b, #gkMainbody strong {
    font-weight: 600;
    color: #111;
}
/*===============================*/
.bubble-1 {
    background: #f5f5f5;
    color: #555;
}
.bubble-1, .bubble-2 {
    margin: 20px 0 40px;
    padding: 15px 20px;
    position: relative;
}
.bubble-1 cite {
    color: #272727;
}
.bubble-1 cite, .bubble-2 cite {
    bottom: -25px;
    display: block;
    font-size: 13px;
    font-weight: 500;
    height: 25px;
    left: 26px;
    line-height: 32px;
    padding-left: 40px;
    position: absolute;
}
.bubble-1::after, .bubble-2::after {
    border-color: transparent;
    border-style: solid;
    border-width: 22px 0 0 22px;
    bottom: -22px;
    content: "";
    display: block;
    left: 30px;
    position: absolute;
    width: 0;
}
.bubble-1::after {
    border-color: #f5f5f5;
    border-left: 22px solid transparent;
}
/*===============================*/
.tab-il tr.bc {
    background-color: #F1F2F3;
}
.tab-il {
	width: 100%;
}
tbody tr td {
    font-size: 12px;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px;
}
.itemBody>ul li:before, .itemBody>div>ul li:before, ul.gkBullet1 li:before, ul.gkBullet2 li:before, ul.gkBullet3 li:before, ul.gkBullet4 li:before, .itemBody>div>ul.gkBullet1 li:before, .itemBody>div>ul.gkBullet2 li:before, .itemBody>div>ul.gkBullet3 li:before, .itemBody>div>ul.gkBullet4 li:before {
    font-family: FontAwesome;
    font-size: 13px;
    position: absolute;
    top: 5px;
    left: 0;
}
ul.gkBullet4 li:before, .itemBody>div>ul.gkBullet4 li:before {
    color: #0551a6;
    content: "\f0a9";
}
/*===============================*/
p.gkTips1 {
    background-color: #FFD;
    color: #272727;
}
p.gkInfo1, p.gkTips1, p.gkWarning1 {
    padding: 12px 12px 12px 66px;
    position: relative;
}
p.gkInfo1:before, p.gkTips1:before, p.gkWarning1:before {
    font-family: FontAwesome;
    font-size: 24px;
    position: absolute;
    top: 5px;
    left: 22px;
}
p.gkTips1:before {
    color: #272727;
    content: "\f0eb";
}
/*===============================*/
.pull-left-cert {
    float: left;
    text-align: center;
    margin: 15px 15px 15px 0px;
    max-width: 48% !important;
}
.pull-left-cat img {
	margin: 0 auto;
}
.pull-right-cert {
    float: right;
    text-align: center;
    margin: 15px 0px 15px 15px;
    max-width: 48% !important;
}
/*===============================*/
.pull-left-3 {
    float: left;
    text-align: center;
    margin: 15px 5% 15px 0px;
    max-width: 30% !important;
}
.pull-center-3 {
    float: left;
    text-align: center;
    margin: 15px 0px;
    max-width: 30% !important;
}
.pull-right-3 {
    float: left;
    text-align: center;
    margin: 15px 0px 15px 5%;
    max-width: 30% !important;
}
.gkHighlight2 {
    background: transparent;
    text-align: center;
    display: block;
    border-top: 1px solid #cccccc5c;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 3px;
    padding-left: 3px;
}
/*===============================*/
.itemBody>ul li:before, .itemBody>div>ul li:before, ul.gkBullet1 li:before, ul.gkBullet2 li:before, ul.gkBullet3 li:before, ul.gkBullet4 li:before, .itemBody>div>ul.gkBullet1 li:before, .itemBody>div>ul.gkBullet2 li:before, .itemBody>div>ul.gkBullet3 li:before, .itemBody>div>ul.gkBullet4 li:before {
    font-family: FontAwesome;
    font-size: 13px;
    position: absolute;
    top: 5px;
    left: 0;
}
ul.gkBullet3 li:before, .itemBody>div>ul.gkBullet3 li:before {
    color: #0551a6;
    content: "\f006";
}
.pull-center, .pull-right, .pull-left, .pull-left-3, .pull-center-3, .pull-right-3, .pull-left-cert, .pull-right-cert, .pull-right-cat2, .pull-right-2,
.pull-left-cat {
    border: 1px solid #cccccc5c;
    padding: 0px;
    text-align: center;
}
.pull-center img, .pull-right img, .pull-left img, .pull-left-3 img, .pull-center-3 img, .pull-right-3 img, .pull-left-cert img, .pull-right-cert img {
}
.pull-right, .pull-right-3, .pull-right-cert {
	margin-right: 0px;
}
.pull-left, .pull-left-3, .pull-left-cert {
	margin-left: 0px;
}
.pull-center, .pull-center-3 {
	margin-right: 0px;
	margin-left: 0px;
}
.pull-left img {
	margin: 0 auto;
}
.pull-center img {
	width: 100%;
}
.gkblock-1, .gkblock-2, .gkblock-3 {
    padding: 15px 20px;
}
.gkblock-2 {
    background: #FFFEF4;
    border: 1px solid #EAE8CC;
}
br {
    clear: both;
}
/*===============================*/
a:hover, a:focus, a:active {
	color: #044cd0;
}
* a {
}
button:focus {
	outline: none;
}
/*===============================*/
.sp-scroll-up, .sp-scroll-up:hover, .sp-scroll-up:focus {
	background: #0b3985;
}
.sp-scroll-up {
	border-radius: 0px;
}
/*===============================*/
#sp-menu .mod-languages {
	float: right;
	margin-top: -10px;
}
#sp-menu .mod-languages a {
	color: #ffffff85;
	border-bottom: 1px solid #ffffff85;
}
#sp-menu .lang-active a {
	color: #fff;
	text-decoration: none;
	border-bottom: 0px;
}
#sp-mainmenu {
	position: absolute;
    right: 0;
    left: 0;
    background-color: transparent !important;
    padding-top: 30px;
}
#sp-mainmenu .b-contacts {
	display: none;
}
/*===============================*/
#sp-mainmenu .sp-megamenu-wrapper {
	width: 100%;
}
#sp-mainmenu .sp-megamenu-wrapper {
	margin-top: 10px;
}
#sp-mainmenu .sp-megamenu-parent > li > a,
#sp-mainmenu .sp-megamenu-parent > li > span,
#sp-mainmenu .sp-megamenu-parent > li.active > a {
	color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    padding: 0 0px;
    line-height: 20px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 5px;
}
#sp-mainmenu .sp-megamenu-parent > li > a:hover,
#sp-mainmenu .sp-megamenu-parent > li > span:hover,
#sp-mainmenu .sp-megamenu-parent > li.active > a:hover,
#sp-mainmenu .sp-megamenu-parent > li:hover > a, 
#sp-mainmenu .sp-megamenu-parent > li.active > a,
#sp-mainmenu .sp-megamenu-parent > li.active:hover > a {
	color: #fff;
}
#sp-mainmenu .sp-megamenu-parent {
	width: 100%;
	position: relative;
    display: flex !important;
    justify-content: flex-end;
    margin: 0px;
    align-items: center;
}
#sp-mainmenu .sp-megamenu-parent > li:nth-child(4) a {
	margin-right: 33px;
}
#sp-mainmenu .sp-megamenu-parent > li:nth-child(5) a {
 	margin-right: 37px;
 }
#sp-mainmenu .sp-megamenu-parent > li:nth-child(3) a {
  	margin-right: 33px;
}
#sp-mainmenu .sp-megamenu-parent > li:nth-child(2) a {
	margin-right: 34px;
    letter-spacing: -0.2px;
}
#sp-mainmenu .sp-megamenu-parent > li:nth-child(1) a {
	margin-right: 33px;
}
#sp-mainmenu .sp-megamenu-parent > li a.last-child {
	margin-right: 0px;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
	display: none;
}
#sp-mainmenu .sp-megamenu-parent > li.active > a:before, 
#sp-mainmenu .sp-megamenu-parent > li:hover > a:before {
    width: 20px;
}
#sp-mainmenu .sp-megamenu-parent > li > a:before, 
#sp-mainmenu .sp-megamenu-parent > li > span:before {
    content: "";
    position: absolute;
    bottom: 33px;
    width: 0;
    height: 2px;
    background: #fff;
    transition: 0.4s;
}
#sp-mainmenu .sp-megamenu-parent a.contact-verh {
/*	background-color: #0b3985;
    padding: 12px 41px !important;
    letter-spacing: -0.4px;
    font-size: 14px;
    position: inherit;
    overflow: hidden;
    margin-top: 10px;*/
    margin-right: 24px !important;
}
/*#sp-mainmenu .sp-megamenu-parent li a.contact-verh:before {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: #fff;
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}*/
#sp-mainmenu .sp-megamenu-parent a.contact-verh:before {
	display: none;
}
/*===============================*/
#sp-logo, #sp-menu {
	z-index: 999;
	padding: 0px;
}
#sp-logo .logo-image {
    height: auto;
    margin-top: 9px;
    margin-left: -10px;
    width: 69%;
}
/*===============================*/
.home #sp-section-2 {
    background-image: url("/images/revslider/uploads/peizaj.png");
    background-size: cover;
}
.rev_slider_wrapper {
    height: 100vh;
}
/*.rev_slider_wrapper .tp-bgimg {
    background-size: 100% 88% !important;
    background-position: top !important;
}*/
.rev_slider .blizair {
	width: 70% !important;
	height: auto !important;
}
.rev_slider .dalnair {
	width: 75% !important;
	height: auto !important;
}
.rev_slider .tp-tabs {
    padding: 0px !important;
    top: 165px !important;
    max-width: 1270px !important;
    margin: 0 auto;
    position: relative !important;
    left: 0px !important;
    transform: none !important;
    padding-right: 18px !important;
}
.rev_slider .tp-tabs:before {
	content: ' ';
    display: block;
    position: relative;
    left: 0;
    top: 0;
    height: 2px;
    width: 100%;
    background-color: white;
    opacity: 0.15;
}
.rev_slider .oblakoone {
	animation-direction: alternate;
	animation-duration: 20s;
	animation-name: oblakoone;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	display: none !important;
}
.rev_slider .oblakotwo {
	-webkit-animation: oblakotwo 90s infinite linear;
    -moz-animation: oblakotwo 90s infinite linear;
    -o-animation: oblakotwo 90s infinite linear;
    animation: oblakotwo 90s infinite linear;
}
.rev_slider .oblakothree {
	-webkit-animation: oblakothree 90s infinite linear;
    -moz-animation: oblakothree 90s infinite linear;
    -o-animation: oblakothree 90s infinite linear;
    animation: oblakothree 90s infinite linear;
    margin-left: 600px !important;
}
    .rev_slider li.oblakostatbottom:before {
        content: "";
        position: absolute;
        z-index: 99;
        right: 0;
        left: 0;
        bottom: 0;
        background-image: url(/images/home/oblakostat.png) !important;
        width: 100%;
        background-size: 100%;
        visibility: visible;
        top: 75%;
        height: 100%;
        background-repeat: no-repeat;
    }
.rev_slider .zeus .tp-tab:before {
    content: "";
    position: absolute;
    bottom: 50px;
    width: 0;
    height: 2px;
    background: #fff;
    transition: 0.4s;
}
.rev_slider .zeus .tp-tab.selected:before,
.rev_slider .zeus .tp-tab:hover:before {
    width: 25%;
}
.rev_slider .zeus .tp-tab:hover span {
    opacity: 1;
}
.rev_slider .tp-tab-mask, 
.rev_slider .tp-tabs-inner-wrapper {
	width: 100% !important;
	max-width: 100% !important;
	display: flex;
	justify-content: space-between;
	overflow: inherit !important;
}
.rev_slider .zeus .tp-tab {
    display: flex;
    position: initial;
    width: 100% !important;
    padding-top: 15px;
    margin-right: 40px;
}
.rev_slider .zeus .tp-tab-title {
	text-align: left !important;
    background: transparent !important;
    text-transform: uppercase;
    letter-spacing: -0.9px;
    font-size: 12px !important;
    font-family: 'Arial', sans-serif !important;
    font-weight: 100 !important;
    padding: 0 !important;
    color: #fff !important;
    opacity: 0.7;
    margin-left: 9px;
    margin-top: 6px;
}
.rev_slider .zeus .tp-tab.selected .tp-tab-title {
	opacity: 1;
}
.rev_slider.rs-3:before {
    display: none;
}
/*===============================*/
.b-bghome .bghome__block {
	background: url(/images/home/bghome.jpg);
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    height: 100vh;
    overflow: hidden;
    margin: 0 auto;
}
.b-bghome .bghome__oblakostat {
	position: absolute;
    bottom: 0;
    height: 200px;
}
.b-bghome .bghome__airone {
	position: absolute;
    left: 423px;
    top: 345px;
    height: 402px;
    z-index: 21;
    left: 22%;
}
.b-bghome .bghome__airtwo {
	position: absolute;
    left: 936px;
    top: 258px;
    height: 217px;
    z-index: 13;
    left: 49%;
}
.b-bghome .bghome__airtwo img {
	width: 70%;
}
.b-bghome .bghome__airone img {
	width: 75%;
}
.b-bghome .bghome__oblakoone {
  	position: absolute;
    left: 0;
    top: 475px;
    height: 680px;
    z-index: 30;
}
.b-bghome .bghome__oblakotwo {
	position: absolute;
	left: 825px;
  	top: 522px;
  	width: 1095px;
  	height: 688px;
  	z-index: 29;
}
.b-bghome .bghome__oblakothree {
	position: absolute;
  	left: 60px;
  	top: 500px;
  	width: 596px;
  	height: 301px;
  	z-index: 28;
}
.b-bghome .bghome__blik {
  position: absolute;
  left: 365px;
  top: 20px;
  width: 836px;
  height: 803px;
  z-index: 26;
  left: 14.3%;
}
.b-bghome .bghome__oblakoone {
	animation-direction: alternate;
	animation-duration: 10s;
	animation-name: bghome__oblakoone;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.b-bghome .bghome__oblakotwo {
	animation-direction: alternate;
	animation-duration: 5s;
	animation-name: bghome__oblakotwo;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	
}
.b-bghome .bghome__oblakothree {
	animation-direction: alternate;
	animation-duration: 70s;
	animation-name: bghome__oblakothree;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
/*===============================*/
.sp-module-content .mod-languages ul.lang-inline li {
	font-size: 12px;
	margin: 0 5px 0 0;
}
.sp-module-content .mod-languages ul.lang-inline li:nth-child(2) {
	margin: 0 6px 0 0;
}
.sp-module-content .mod-languages ul.lang-inline li:nth-child(3) {
	margin: 0;
}
.sp-module-content .mod-languages ul.lang-inline {
	margin-right: 24px;
}
/*===============================*/
#sp-logo > .sp-column {
	display: flex;
	flex-direction: column-reverse;
}
/*===============================*/

/*===============================*/
#sp-menu .verx .btn-primary {
	border-color: transparent;
    background-color: transparent;
    margin-right: 15px;
    width: 22px;
    height: 22px;
    padding: 0px;
}
#sp-menu .sp-column {
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}
#sp-menu .form-control {
	display: none;
}
#sp-menu .input-group-btn:hover .form-control {
	display: block;
}
#sp-menu .spec-ver {
	margin-right: 29px;
	width: 24px;
	margin-top: -10px;
}
#sp-menu .search {
	margin-right: -2px;
    margin-top: -3px;
    margin-top: -10px;
}
/*===============================*/
#sp-footer .slabovid, #sp-footer .verx, #sp-footer .lang {
	display: none;
}
#sp-footer {
	background: #fff;
	color: #000;
}
#sp-footer .container-inner {
	border-top: none;
	padding: 40px 0;
}
/*===============================*/
.b-logotype .logotype__image {
	width: 187px;
	height: 63px;
	margin-left: -15px;
}
.b-logotype .logotype__image .footwhite {
	display: none;
}
.b-logotype {
	display: flex;
	color: #697474;
}
.b-logotype .logotype__text {
	margin-left: 10px;
}
.b-logotype .logotype__slogan {
	font-size: 13px;
    font-weight: bold;
    line-height: 19px;
    margin-top: -3px;
    letter-spacing: 1.1px;
}
.b-logotype .logotype__copy {
	letter-spacing: 0.2px;
}
/*===============================*/
#sp-footer .sp-megamenu-parent > li > a,
#sp-footer .sp-megamenu-parent > li > span,
#sp-footer .sp-megamenu-parent > li.active > a {
	color: #697474;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
    padding: 0 0px;
    line-height: 20px;
    margin-right: 14.5px;
    font-weight: bold;
}
#sp-footer .sp-megamenu-parent > li > a:hover,
#sp-footer .sp-megamenu-parent > li > span:hover,
#sp-footer .sp-megamenu-parent > li.active > a:hover,
#sp-footer .sp-megamenu-parent > li:hover > a, 
#sp-footer .sp-megamenu-parent > li.active > a,
#sp-footer .sp-megamenu-parent > li.active:hover > a {
	color: #697474;
}
#sp-footer .sp-megamenu-parent > li.active > a:before, #sp-footer .sp-megamenu-parent > li:hover > a:before {
    width: 15px;
}
#sp-footer .sp-megamenu-parent > li > a:before, 
#sp-footer .sp-megamenu-parent > li > span:before {
    content: "";
    position: absolute;
    bottom: 20px;
    width: 0;
    height: 4px;
    background: #0b3985;
    transition: 0.4s;
}
#sp-footer .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	margin-bottom: 15px;
}
#sp-footer .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #252525;
}
#sp-footer .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #0345bf;
}
#sp-footer .sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
	top: auto;
    bottom: 100%;
}
#sp-footer .sp-megamenu-parent {
	margin: 0;
	display: flex!important;
    justify-content: space-between;
    width: 100%;
}
#sp-footer .sp-megamenu-wrapper {
	width: 100%;
    display: flex;
}
#sp-footer .b-contacts .contacts__block a {
	color: #697474;
}
/*===============================*/
/*===============================*/
#sp-footer .b-map .map__more a, 
#sp-footer .b-map .map__more a:hover {
    color: #0b3985;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.b-map .map__title {
    font-size: 24px;
    color: #fff;
    margin-bottom: 8px;
    letter-spacing: 0.9px;
}
.b-map .map__contact {
    font-size: 14px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(216, 216, 216);
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 0px;
    margin: 0px;
    background-color: #0b3985;
    color: #fff;
    width: 510px;
}
.b-map .map__adres {
    margin-bottom: 18px;
    line-height: 18px;
    margin-left: 2px;
}
.b-map .map__faks {
    margin-bottom: 19px;
    margin-left: 2px;
}
.b-map .map__ph {
	margin-bottom: -2px;
    margin-left: 2px;
}
.b-map .map__mail {
	margin-left: 2px;
    margin-bottom: -3px;
}
.b-map .map__ph a:hover, .map__faks a:hover {
    color: #000;
}
.b-map .mape__btn a, .map__btn a:hover {
    font-size: 14px;
    color: #fff;
}
.b-map .map__map {
    height: 
}
.b-map {
    padding: 0px !important;
}
#sp-footer .b-map .map__ph a, 
#sp-footer .b-map .map__faks a, 
#sp-footer .b-map .map__ph a:hover, 
#sp-footer .b-map .map__faks a:hover {
    color: #fff;
    font-weight: bold;
}
.b-map .map__btn a {
	width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.b-map .map__btn a {
    height: 70px;
}
.b-map .map__btn a:nth-child(2) {
	display: none;
}
.b-map .map__btn a {
    position: absolute;
    top: 35%;
    border: 3px solid #fff;
    width: 75px;
    height: 75px;
    left: 78%;
    border-radius: 50%;
    overflow: hidden;
    transition: ease 0.3s;
}
.b-map .map__btn a:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
}
.b-map .map__btn a:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: #fff;
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.b-map .map__btn img {
   	width: 21px;
}
.b-map {
    padding-top: 100px !important;
    padding: 0px !important;
    position: absolute;
    bottom: 330px;
    z-index: 1;
    left: 42px;
}
.b-repair .repair__item--1 {
    border-radius: 15px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 95px 0px rgba(44, 78, 110, 0.32) !important;
    padding: 50px 30px;
    width: 506px;
    padding-bottom: 45px;
}
#sp-footer .b-map .map__mail a {
    color: #62acf9;
    border-bottom: 1px solid #62acf9;
    font-size: 14px;
}
.b-map .map__more {
	background-color: #fff;
    width: 139px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 27px;
    margin-left: 3px;
}
/*===============================*/
.b-dev .dev__block {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 10px;
	font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.b-dev {
	border-top: 1px solid #000;
}
.b-dev .dev__razr{
    font-size: 13px;
    word-spacing: -0.4px;
    letter-spacing: -0.2px;
}
#sp-bottom {
    background: transparent;
    color: #000;
    padding: 0px;
}
#sp-bottom a, #sp-bottom a:hover {
    color: #000;
}
#sp-bottom .b-dev .dev__block a {
	transition: none;
    text-transform: none;
    border-bottom: 1px solid;
}
#sp-bottom .b-dev .dev__block a:hover {
	color: #0b3985;
	transition: none;
    border-bottom: 0px;
}
/*===============================*/
.b-contacts .contacts__soc img {
	width: 40px;
}
.b-contacts .contacts__block, 
.b-contacts .contacts__block {
	color: #697474;
}
.b-contacts .contacts__block {
	display: flex;
	justify-content: space-between;
	font-size: 11px;
	margin-top: 45px;
}
.b-contacts .contacts__soc {
	display: flex;
}
.b-contacts {
	width: 100%;
}
.b-contacts .contacts__soc > a.yt > img {
	margin-right: 20px;
}
/*===============================*/
.b-slider {
	position: absolute;
    z-index: 20;
    right: 0;
    left: 0;
    top: 165px;
    margin-right: 23px;
    margin-left: 9px;
}
#sp-slider {
	padding: 0px;
}
.b-slider .slider__block {
	width: 25%;
    background-color: white;
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    -webkit-transition: width 0.3s, -webkit-transform 0.3s ease-out;
    transition: width 0.3s, -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out, width 0.3s;
    transition: transform 0.3s ease-out, width 0.3s, -webkit-transform 0.3s ease-out;
}
.b-slider .slider__item:before {
    content: ' ';
    display: block;
    position: relative;
    left: 0;
    top: 0;
    height: 2px;
    width: 100%;
    background-color: white;
    opacity: 0.15;
}
.b-slider ul {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style-type: none;
    display: block;
    text-transform: uppercase;
}
.b-slider li {
	display: inline-block;
    width: auto;
    margin-right: 55px;
}
#sp-slider .b-slider a {
	color: white;
    text-transform: uppercase;
    display: inline-block;
    width: auto;
    font-size: 10px;
    font-weight: 700;
    opacity: 0.4;
    padding: 15px 0;
    -webkit-transition: opacity;
    transition: opacity;
}
#sp-slider .b-slider a.active {
    opacity: 1;
    border-top: 2px solid #fff;
}
#sp-slider .b-slider a {
	margin-top: -2px;
    font-size: 12px;
    font-weight: 100;
    letter-spacing: -0.9px;
    padding-top: 20px;
}
#sp-slider .b-slider li:nth-child(2) a {
	margin-left: 9px;
    letter-spacing: -0.7px;
}
#sp-slider .b-slider li:nth-child(3) a {
	margin-left: -10px;
}
#sp-slider .b-slider li:nth-child(4) a {
	margin-left: -2px;
}
.b-slider .slider__block {
	display: none;
}
#sp-slider .b-slider a:hover {
	border-top: 2px solid #fff;
    color: #fff;
    opacity: 1;
    transition: transform 0.3s ease-out, width 0.3s, -webkit-transform 0.3s ease-out;
}
/*===============================*/
.b-news .news__categories {    
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 225px;
}
.b-news .news__item {
    width: 25%;
    position: relative;
}
.b-news .news__item {
    height: 140px;
    width: 25%;
    margin-top: 50px;
    background-size: 300px;
    transition: height .3s, margin-top .3s;
    background-size: auto 100%;
    border-right: 1px solid #d0d2d0;

}
.b-news .news__item--1 {
	border-left: 1px solid #d0d2d0;
}
/*.b-news .news__item--1 {
	background-image: url(/images/today-2.jpg);
}
.b-news .news__item--2 {
	background-image: url(/images/home/news.jpg);
}
.b-news .news__item--3 {
	background-image: url(/images/home/uslug.jpg);
}
.b-news .news__item--4 {
	background-image: url(/images/home/product.jpg);
}*/
.b-news .news__item a {
    border-bottom: none;
    transition: height .3s, margin-top .3s;
    display: flex;
    align-items: center;
    background-color: white;
    padding: 0 1.25rem;
	transition: background-color 0.3s;
    height: 100%;
	position: relative;
    display: block;
    padding: 1.875rem 1.25rem;
}
.b-news .news__item a:hover .news__img {
	position: absolute;
    z-index: 2;
}
.b-news .news__item a:hover .news__title {
    color: #fff;
    position: absolute;
    z-index: 3;
}
.b-news .news__item:hover, 
.b-news .news__item.active,
.b-news .news__item.show {
    height: 190px;
    margin-top: 0px;
    box-shadow: none;
    border: 0px;
}
.b-news .news__item:hover a, .b-news .news__item.active:active a {
    background-color: transparent;
    z-index: 2;   
}
.b-news .news__head.active.show .news__img {
    border: 2px solid #62acf9;
    z-index: 2;
    position: absolute;
}
.b-news .news__head.active.show .news__title {
    color: #fff;
    position: absolute;
    z-index: 3;
}
.b-news .news__block {
    margin-top: -50px;
}
.b-news .news__img {
    min-width: 51px;
    height: 51px;
    line-height: 54px;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    margin-right: 20px;
    font-size: 1.2rem;
    transition: border-color 0.3s, color 0.3s;
    width: 51px;
    border: 2px solid #d0d2d0;
    padding: 10px;
    margin-top: -10px;
    margin-left: -2px;
}
.b-news .news__title {
    position: absolute;
    left: -5px;
    padding: 0 1.5rem;
    text-transform: uppercase;
    font-weight: bold;
    bottom: 11px;
    font-size: 21px;
    color: #000;
    /*margin-bottom: 10px;*/
}
.b-blocknews {
    border-top: 2px solid #4280cc;
    margin-top: 120px !important;
}
.b-news .nav-tabs {
    border-bottom: 0px;
}
.b-blocknews:before {
    content: "";
    width: 100%;
    height: 435px;
    background-color: #f5f5f5;
    position: absolute;
    bottom: 0;
}
.b-news .news__item.active:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    background-color: #3e7bc4;
}
.b-news .news__item:hover:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    background-color: #3e7bc4;
}
.b-news .news__item.active a,
.b-news .news__item.active.show a,
.b-news .news__item.active .news__title,
.b-news .news__item.show a {
    background-color: transparent;
    z-index: 2;
    color: #fff;
    bottom: 0px;
    border: 0px;
    margin-bottom: 40px;
}
/*.b-news .news__item.active a {
    border: 2px solid #4280cc;
}*/
.b-news .news__item.active .news__img {
    border: 2px solid #62acf9;
    margin-top: 10px;
    margin-left: 0px;
}
.b-news .news__item.active .news__icon {
	fill: #fff;
}
.b-news .news__icon {
	fill: #62acf9;
    width: 27px;
    height: 27px;
    display: block;
}
/*===============================*/
.junewsultra .jn .jn-left {
    width: 100%;
    display: flex;
}
.junewsultra .jn a, 
.junewsultra .jn a:link, 
.junewsultra .jn a:visited {
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
}
.junewsultra .jn-head, 
.junewsultra .jn .jn-intro, 
.junewsultra .jn .jn-more {
    padding: 60px;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
}
.junewsultra .junewsultra__title {
    margin-bottom: 24px;
}
.junewsultra .jn-intro-text {
    font-size: 12px;
    line-height: 24px;
    color: #808882;
    font-weight: 100;
}
.junewsultra .jn .jn-head {
    background: none;
    padding-top: 16px;
    padding-right: 90px;
}
.junewsultra .jn .jn-intro {
	padding-left: 50px;
    letter-spacing: 0.2px;
}
.junewsultra .jn .jn-more {
    padding: 0;
    text-align: right;
    padding-right: 15px;
}
.junewsultra .jn .jn-more a {
    color: #0b3985;
    border-bottom: 1px solid #0b3985;
    font-size: 12px;
    font-weight: 100;
}
.junewsultra .jn .jn-more a:hover {
    border-bottom: 0px;
}
.junewsultra .jn {
    border: 0px;
}
.junewsultra .jn .jn-left img {
    padding: 0px;
    border: 0px;
    height: auto;
}
.junewsultra .jn-image {
    width: 100%;
    height: 315px;
    overflow: hidden;
}
/*===============================*/
.b-blocknews .owl-theme .owl-nav {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 12px;
    flex-direction: column-reverse;
    bottom: 0;
    margin-bottom: 70px;
    justify-content: space-between;
    margin-right: 90px;
}
.b-blocknews .owl-carousel .owl-nav button.owl-next, 
.b-blocknews .owl-carousel .owl-nav button.owl-prev {
    background: #0b3985;
    color: #fff;
    width: 50px;
    height: 50px;
    border-radius: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.b-blocknews .owl-carousel .owl-nav button.owl-next img, 
.b-blocknews .owl-carousel .owl-nav button.owl-prev img {
    width: 20px;
}
.owl-carousel.owl-loaded, .owl-carousel.owl-drag .owl-item {
    height: 400px;
    overflow: hidden;
}
.b-blocknews .owl-carousel .owl-nav button.owl-prev {
    display: none;
}
/*===============================*/
/*CUSTOM PAGE*/
.com-content .b-map, 
.com-k2 .b-map,
.com-contact .b-map,
.com-search .b-map {
    display: none;
}
.com-content #sp-section-2, 
.com-k2 #sp-section-2,
.com-contact #sp-section-2,
.com-search  #sp-section-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    background: url(/images/home/backcontent.jpg);
    background-size: cover;
    height: 160px;
    overflow: hidden;
}
.com-content #sp-footer, 
.com-k2 #sp-footer,
.com-contact #sp-footer,
.com-search #sp-footer {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.com-content #sp-bottom .b-dev, 
.com-k2 #sp-bottom .b-dev,
.com-contact #sp-bottom .b-dev,
.com-search #sp-bottom {
    border-top: 0px;
}
/*CUSTOM PAGE*/
/*===============================*/
.b-oblako {
	opacity: 0.5;
	height: 160px;
    overflow: hidden;
    margin-top: -30px;
}
.b-oblako .oblako__oblakoone {
  	position: absolute;
    left: 0;
    top: 0px;
    right: -800px;
}
.b-oblako .oblako__oblakoone img {
	margin-top: -200px;
}
.b-oblako .oblako__oblakotwo {
	position: absolute;
    margin-top: -30px;
    top: 0;
}
.b-oblako .oblako__oblakotwo img {
	filter: blur(3px);
}
.b-oblako .oblako__oblakothree {
	position: absolute;
  	left: 60px;
  	top: 0px;
    height: 160px;
    margin-top: -25px;
    right: -300px;
}
.b-oblako .oblako__oblakothree img {
	height: 160px;
}
.b-oblako .oblako__oblakoone {
	animation-direction: alternate;
	animation-duration: 50s;
	animation-name: oblakoone-head;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.b-oblako .oblako__oblakotwo {
	animation-direction: alternate;
	animation-duration: 20s;
	animation-name: oblakotwo-head;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.b-oblako .oblako__oblakothree {
	animation-direction: alternate;
	animation-duration: 60s;
	animation-name: oblakothree-head;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
/*===============================*/
/*===============================*/
.home #sp-section-3 {
    border-bottom: 0px;
}
/*===============================*/
.breadcrumb {
    background: transparent;
    width: 1140px;
    margin: 0 auto;
    padding: 20px;
    font-size: 12px;
}
#sp-section-3 {
    border-bottom: 1px solid #ccc;
}
.breadcrumb-item.active {
    color: #000;
}
.breadcrumb a, .breadcrumb a:hover {
    color: #6c757d;
}
/*===============================*/
#sp-main-body {
    padding: 30px 0;
    padding-top: 0px;
}
/*===============================*/
.article-details .article-full-image {
    border: 1px solid #cccccc5c;
    margin-bottom: 20px;
    width: 100%;
}
.article-details .article-full-image .img_caption {
	width: 100% !important;
}
.article-details .article-full-image img {
	border-radius: 0px;
	width: 100%;
}
#sp-mainmenu > .container,
#sp-section-2 > .container {
	max-width: 1300px;
}
.article-details {
	padding-top: 40px;
	padding-bottom: 50px;
}
.article-details .article-block {
	display: flex;
	margin-top: 20px;
	margin-bottom: 20px;
}
.article-details .article-name {
	text-align: center;
	padding-top: 20px;
    padding-bottom: 20px;
}
.article-details .article-images {
	border: 1px solid #cccccc5c;
}
/*===============================*/
/*MENU*/
body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child > a:after {
	display: none;
}
#sp-mainmenu .sp-megamenu-parent > li:nth-child(2) a {
	letter-spacing: 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
	padding: 5px 0;
}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
    left: 80%;
}
/*MENU*/
/*===============================*/
/*.blog .category-desc {
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
}*/
.blog .category-desc img {
    float: left;
    margin-right: 10px;
    width: 25%;
    margin-bottom: 30px;
}
.blog .article-list .article .article-intro-image {
    width: 40%;
    float: none !important;
    margin: 0;
    margin-right: 50px;
    border: none;
    border-radius: 0px;
}
.blog .article-list .article .article-body {
	width: 60%;
}
.blog .article-list .article {
    border: 0px;
    display: flex;
    align-items: center;
    position: relative;
    padding-bottom: 80px;
    padding-top: 80px;
    padding-right: 0;
    padding-left: 0;
}
.blog .article-list .col-md-12:nth-child(odd) .article:before {
	content: "";
    background: #f5f9fe;
    width: 5000px;
    height: 100%;
    position: absolute;
    left: -2400px;
    z-index: -1;
}
.blog .article-list .img_caption {
	width: auto !important;
}
.blog .article-list .col-md-12:nth-child(odd) .article-header {
	border-bottom: 1px solid;
    margin-bottom: 30px;
}
.blog .article-list .article .readmore a {
	color: #fff;
    font-weight: 500;
    background: #0551a6;
    padding: 7px 25px;
}
.blog .article-list .article .readmore {
	margin-top: 30px;
}
.blog .category-desc {
	display: none;
}
/*===============================*/
.pager > li a {
    color: #0b3985;
    background-color: #fff;
    padding: 7px 30px !important;
    border-radius: 0px;
    border: 1px solid #0b3985;
}
.pager > li a:hover {
    background-color: #0b3985;
    color: #fff;
}
/*===============================*/
.page-item.active .page-link {
    background-color: #0b3985;
    color: #fff;
    border: 1px solid #0b3985;
}
.page-item.active .page-link:hover {
    background-color: #0b3985;
    color: #fff;
    border: 1px solid #0b3985;
}
.page-item .page-link {
    color: #0b3985;
    background-color: #fff;
    border: 1px solid #0b3985;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.page-item .page-link:hover {
    background-color: #0b3985;
    color: #fff;
}
.page-link:focus {
    box-shadow: none;
}
/*===============================*/
.pagination-wrapper {
	flex-direction: row-reverse;
	justify-content: space-between;
	padding-top: 30px;
    padding-bottom: 30px;
}
.pagination-wrapper .mr-auto {
	margin-right: 0px !important;
}
/*===============================*/
/*Версия для слабовидящих*/
.bvi-body #rev_slider_2_1_forcefullwidth,
.bvi-body .b-oblako,
.bvi-body .b-news .blue,
.bvi-body .yandex_map,
.bvi-body .b-map,
.bvi-body #sp-section-2 {
    display: none;
}
.bvi-body .b-logotype .logotype__image .footblue {
	display: none !important;
}
.bvi-body .b-logotype .logotype__image .footwhite {
	background: #000 !important;
}
.bvi-body #sp-dev {
	padding-top: 20px;
}
.bvi-body[data-bvi-theme='white'] #sp-logo .logo a img {
    color: #fff !important;
    background-color: #000 !important;
    text-decoration: underline !important;
}
.bvi-body #sp-mainmenu {
    position: inherit;
}
.bvi-body .b-blocknews {
	margin-top: 50px !important;
}
.bvi-body .b-news .news__categories {    
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 225px;
}
.bvi-body .b-news .news__item {
    width: 25%;
    position: relative;
}
.bvi-body .b-news .news__item {
    height: 190px;
    width: 25%;
    margin-top: 0px;
    background-image: url(/images/today-2.jpg);
    background-size: 300px;
    transition: height .3s, margin-top .3s;
}
.bvi-body .b-news .news__item.active:before {
    display: none;
}
.bvi-body .b-news .news__block {
    margin-top: 0px;
}
.bvi-body .b-news .news__item a {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
}
.bvi-body .b-news .news__item.active .news__img,
.bvi-body .b-news .news__img {
    margin: 0;
}
.bvi-body .b-news .news__title {
    left: 0;
    padding: 0;
    margin: 0;
    position: initial;
}
.bvi-body .b-news .news__item img.white {
    display: none !important;
}
.bvi-body .b-news .news__head.active.show .news__img,
.bvi-body .b-news .news__head.active.show .news__title,
.bvi-body .b-news .news__item a:hover .news__img,
.bvi-body .b-news .news__item a:hover .news__title,
.bvi-body .b-news .news__item.active a,
.bvi-body .b-news .news__item.active.show a,
.bvi-body .b-news .news__item.active .news__title,
.bvi-body .b-news .news__item.show a {
    position: initial;
    margin: 0;
}
.bvi-body[data-bvi-theme='white'] .b-news .news__item.active .news__icon {
	background: #fff !important;
}
.bvi-body[data-bvi-theme='white'] .b-news .news__item .news__img {
	background: #fff !important;
}
.bvi-body[data-bvi-theme='white'] .b-blocknews .owl-carousel .owl-nav button.owl-next img,
.bvi-body[data-bvi-theme='white'] .b-blocknews .owl-carousel .owl-nav button.owl-prev img,
.bvi-body[data-bvi-theme='white'] .b-map .map__btn a,
.bvi-body[data-bvi-theme='white'] .b-map .map__btn a:before,
.bvi-body[data-bvi-theme='white'] .b-map .map__btn a img,
.bvi-body[data-bvi-theme='white'] #sp-menu .verx .btn-primary {
    color: #fff !important;
    background: #000 !important;
    background-color: #000 !important;
    text-decoration: underline !important;
}
/*Версия для слабовидящих*/
/*===============================*/
.b-contact .contact__title {
    padding-bottom: 20px;
    border-bottom: 1px solid #00000052;
}
.b-contact .contact__block {
    display: flex;
    flex-wrap: wrap;
    margin-top: 25px;
}
.b-contact .contact__item {
    width: 50%;
    display: flex;
}
.b-contact .contact__info {
    margin-left: 15px;
    color: #0b3985;
    font-weight: bold;
}
.b-contact .contact__info a {
    color: #0b3985;
    font-weight: bold;
}
.b-contact .contact__info a:hover {
    border-bottom: 1px solid #0b3985;
}
.b-contact .btn-primary,
.b-contact .sppb-btn-primary,
.b-contact .btn-primary:hover,
.b-contact .sppb-btn-primary:hover {
    background-color: #0551a6;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    border-radius: 0px;
    padding: 7px 25px;
}
.b-contact .sppb-nav-tabs>li>a {
    color: #000;
    padding: 15px 70px;
    background: #fff;
    border-top: 0px;
}
.b-contact .sppb-nav-tabs>li.active>a {
    background: #f5f9fe;
}
.b-contact .sppb-nav-tabs {
    border: 0px;
    margin-top: -51px;
}
.b-contact {
    background: #f5f9fe;
    margin-top: 50px !important;
    border-top: 1px solid #cccccc8a;
    padding-bottom: 10px !important;
}
.b-contact .contact__item--cord {
	width: 100%;
}
.b-contact .tab-il {
	width: 100%;
}
.b-contact .tab-il tr.bc {
	background: #fff;
}
/*===============================*/
.galleryphoto #sp-main-body {
    background: #f8f8f8;
    padding-top: 50px;
    padding-bottom: 100px;
}
.bloggalleryphoto .article {
    background: #fff;
    border-radius: 0px;
}
.bloggalleryphoto .article-list .article .article-intro-image,
.bloggalleryphoto .article-list .article .article-intro-image img {
    border-radius: 0px;
}
.galleryphoto .article-info {
    color: #90959d;
}
/*===============================*/
.fds {
    filter: drop-shadow(2px 4px 6px white);
}
/*===============================*/
.b-baner .baner__block {
    display: flex;
}
.b-baner .baner__border {
    border: 1px solid #ccc;
    margin-right: 5px;
}
/*===============================*/
#sp-main-body .search {
	padding-top: 30px;
}
#sp-main-body .search .input-group>.input-group-append>.btn {
	background-color: #0551a6;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    border-radius: 0px;
    padding: 7px 25px;
}
/*===============================*/
.badge-info {
	background-color: #0551a6;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    border-radius: 0px;
}
/*===============================*/
.form-control:focus {
	box-shadow: none;
	border-color: #0551a6;
}
/*===============================*/
.btn-primary.focus, 
.btn-primary:focus, 
.btn-secondary.focus, 
.btn-secondary:focus {
	box-shadow: none;
}

/*===============================*/
.ymaps-2-1-74-places-pane .ymaps-2-1-74-image  {
	background-size: 55px 55px !important;
	width: 55px !important;
	animation: pulsate 1s linear;
    animation-iteration-count: infinite;
    animation-delay: 1.1s;
}
/*===============================*/
.contact-material .article-details {
	padding: 0px;
}
.contact-material #sp-main-body {
	padding: 0px;
    background: #F5F9FE;
    margin-top: 50px;
    border-top: 1px solid #cccccc8a;
}
.contact-material .b-contact .sppb-nav-tabs {}
.contact-material .b-contact {
	margin-top: 0px !important;
	border: 0px; 
}
.contact-material .article-details .article-can-edit {
	margin-bottom: 0px;
}
/*===============================*/
#sp-section-1 {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 15px;
}
/*===============================*/
.contentVideo {
 float: left;
    width: 600px;
    margin-right: 20px;
}